hc-httpclient-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Marc Spaggiari <jean-m...@spaggiari.org>
Subject Re: Usage of HTTP client and core
Date Fri, 15 Mar 2013 11:48:32 GMT
I think it's a mistake but it's not an issue.

Please take a look here and look at the last message:

http://httpcomponents.10934.n7.nabble.com/ANNOUNCEMENT-HttpComponents-HttpClient-4-2-3-GA-release-td18820.html

2013/3/15 Francois-Xavier Bonnet <francois-xavier.bonnet@centraliens.net>:
> Hi,
>
> HttpComponents-client has been developed and tested using
> HttpComponents-core 4.2.2
> This explains why this version is included in the bundle.
>
> HttpComponents-core 4.2.3 is binary compatible with all HttpComponents-core
> 4.2.x versions so you should be able to use it in your project as well.
> HttpComponents-core 4.2.3 is maintenance release version that fixes a few
> bugs from previous version. You will find more details in the release notes:
> http://www.apache.org/dist/httpcomponents/httpcore/RELEASE_NOTES.txt
>
> 2013/3/15 nagarjuna surabhatina <surabathina@gmail.com>
>
>> Hi,
>>
>> We have downloaded the http component client 4.2.3 bin version. This
>> version contains http core 4.2.2 in lib directory.  Is client bundle with
>> older version of http core?
>>
>> Can I use http component client 4.2.3 and http component core 4.2.3 in my
>> application?
>> --
>> Thanks and Regards
>> Nagarjuna.S
>>

---------------------------------------------------------------------
To unsubscribe, e-mail: httpclient-users-unsubscribe@hc.apache.org
For additional commands, e-mail: httpclient-users-help@hc.apache.org


Mime
View raw message